if exists (select 1 from syscolumns 
inner join systypes on syscolumns.xtype = systypes.xtype
where id = object_id('PDV_VD_NFCE_CANCEL') and syscolumns.name = 'N_PROT' and systypes.name like 'VARCHAR')
begin
	EXEC sp_rename 'PDV_VD_NFCE_CANCEL.N_PROT', 'NR_PROT', 'COLUMN'
end